Eclipse Rich Ajax Platform Release 1.3

## org.eclipse.rwt.lifecycle
Interface IEntryPoint

public interface IEntryPoint

An implementation of `IEntryPoint` represents the main entry point for a RAP application. It can be compared with the main() method in SWT applications.

Since:
  1.0

Method Summary
`int` `createUI()` This method is called to initiate the application.

Method Detail

### createUI

    public int createUI()

  This method is called to initiate the application. Normally the display and the corresponding shells are created here.

  Returns:
    exit status. This value is not interpreted yet but reserved for future use.

Eclipse Rich Ajax Platform Release 1.3

Copyright (c) Innoopract Informationssysteme GmbH and others 2002, 2011. All rights reserved.